WordPress 2.7中,自動安裝新的Plugin時會產生的錯誤訊息Cannot redeclare pclziputilpathreduction()

話說最近WOrdpress越改越華麗,越改越方便,以前安裝Plugin的時候已經很方便了,只要把Plugin的壓縮擋給上傳解壓縮以後放在Plugin的目錄裡面就可以用了,現在更進一步,支援自動從Wordpress的套件庫裡面下載並自動安裝。

不過,我在使用這個的時候卻發生了一點問題,那就是我一執行自動安裝,就會跳出這樣的錯誤訊息畫面:

Cannot redeclare pclziputilpathreduction()

經過上網搜尋的結果,才發現是這個WPAU套件造成的問題。

More